@charset "shift_jis";

body {
	color: #333333;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 13px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	/*全体の文字サイズ、行間、フォント*/
	background: #fff url(../images/bg.jpg) repeat-x left top;	/*背景色、背景画像の読み込み＆X軸(横軸)リピート＆上部に配置*/
}
body#top  {
	background: #fff url(../images/bg.jpg) repeat-x left 400px;	/*index.html(トップページ)での設定*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	margin:0px;
	padding:0px;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;	/*リンクテキストの文字色*/
}
a:hover {
	color: #36F;	/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*オン時に下線を消す設定。消さないならこの１行削除。*/
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 1000px;	/*コンテナー幅*/
	margin-right: auto;
	margin-left: auto;
}

/*ヘッダー（ロゴなどが入っているブロック）
---------------------------------------------------------------------------*/
#header {
	text-align: left;
	height: 100px;	/*ヘッダーの高さ*/
	width: 100%;
	position: relative;	
	background: url(../images/header_bg.gif) no-repeat;	/*ヘッダー背景画像*/
}
/*index.htmlのヘッダー設定*/
#top #header {
	height: 100px;
}
/*ロゴ画像設定*/
#header #logo {
	position: absolute;
	left: 0px;	/*ヘッダーブロックに対して左から0pxの位置に配置*/
	top: 0px;	/*ヘッダーブロックに対して上から0pxの位置に配置*/
}
/*「ご予約・お問い合わせ」画像設定*/
#header #contact {
	position: absolute;
	right: 0px;		/*ヘッダーブロックに対して右から0pxの位置に配置*/
	bottom: 0px;	/*ヘッダーブロックに対して下から0pxの位置に配置*/
}
/*index.html以外のh1タグ設定*/
#header h1 {
	font-size: 10px;	/*文字サイズ*/
	line-height: 10px;
	font-weight: normal;
	position: absolute;
	top: -500px;		/*ヘッダーブロックに対して左から45pxの位置に配置*/
	bottom: 75px;	/*ヘッダーブロックに対して下から15pxの位置に配置*/
	z-index: 1;		/*ロゴの下に隠れないようにする為の設定*/
	color: #333;	/*文字色*/
}
#header h1 a {
	text-decoration: none;
	color: #666;	/*リンクテキストの文字色*/
}
/*index.htmlのh1見出しタグ設定*/
#mainimg h1 {
	font-size: 9px;	/*文字サイズ*/
	line-height: 10px;
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
	position: absolute;
	z-index:3;	/*スライドショー画像の下に隠れないようにする為の設定*/
	top: 0px;	/*スライドショーブロックに対して右から0pxの位置に配置*/
	right: 0px;	/*スライドショーブロックに対して右から0pxの位置に配置*/
}
#mainimg h1 a {
	text-decoration: none;
	color: #FFFFFF;	/*リンクテキストの文字色*/
}

/*index.htmlのメインメニュー
---------------------------------------------------------------------------*/
/*メインメニュー
---------------------------------------------------------------------------*/
ul#menu li {
	float: left;
	margin-right: 0px;
}
ul#menu li.last {
	margin-right: 0px;
}
ul#menu img {
	vertical-align: bottom;
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
}
#contents h2 {
	padding-top: 30px;	/*各ページのヘッダー下にある大きなイメージ画像の上に余白をとる設定*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: left;	/*メインコンテンツを右(right)に回り込み*/
	width: 700px;	/*メインコンテンツ幅*/
	padding-top: 30px;
}
/*h2タグ設定（画像の見出し及びテキストの見出し共通設定）*/
#main h2 {
	clear: both;
	width: 700px;
	font-size: 100%;
	color: #06F;	/*文字色*/
	padding-top: 0;	/*#contents h2の余白をリセット*/
	margin-bottom:10px;
}
/*h2タグ設定（テキストの見出し）*/
#main h2.midashi1 {
	font-size: 120%;	/*文字サイズ*/
	clear: both;
	width: 690px;
	padding-left: 10px;
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
	letter-spacing: 0.2em;	/*文字間隔にスペースをとる設定。通常がいいならこの１行削除。*/
}

#main h3 {
	font-size: 100%;
	color: #06F;	
	padding-top: 5px;
	margin-bottom:5px;
	}
/*段落タグの余白設定*/
#main p {
	padding: 5px 10px 5px;	/*左から、上、左右、下への余白*/
}
/*段落タグ内の横幅を一杯とるための設定。room2.htmlにて使用。*/
#main p.img {
	padding: 0.5em 0px 1em;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: right;	/*サブコンテンツを左(left)に回り込み*/
	width: 270px;	/*サブコンテンツ幅*/
	padding-top: 30px;
}
/*h3タグ設定（画像の見出し及びテキストの見出し共通設定）*/
#sub h3 {
	font-size: 100%;	/*文字サイズ*/
	padding-bottom:5px;
}
/*h3タグ設定（テキストの見出し）*/
#sub h3.midashi {
	padding: 15px 0px 15px 10px;		/*左から、上、右、下、左への余白*/
	border-top: 1px solid #333333;		/*上部の線の幅、線種、色*/
	border-right: 1px solid #333333;	/*右側の線の幅、線種、色*/
	border-bottom: 3px solid #06F;	/*下部の線の幅、線種、色*/
	border-left: 1px solid #333333;		/*左部の線の幅、線種、色*/
	background: #111 url(../images/midashi_sub_bg1.gif) no-repeat top;	/*背景色、背景画像の読み込み＆リピートなし＆上部に配置*/
}
/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 0px 1em;	/*左から、上、左右、下への余白*/
}

/*サブメニュー（index.html以外の左ブロック内のメニュー）
---------------------------------------------------------------------------*/
#sub ul.submenu {
	margin-bottom: 1em;	/*メニューブロック本体の下にとる余白*/
}
/*メニュー１個単位の設定*/
#sub ul.submenu li a {
	display: block;
	width: 228px;
	text-decoration: none;
	background: #000000;	/*背景色*/
	border-right: 1px solid #333333;	/*右側の線の幅、線種、色*/
	border-bottom: 1px solid #333333;	/*下部の線の幅、線種、色*/
	border-left: 1px solid #333333;		/*左側の線の幅、線種、色*/
	padding: 5px 0px 5px 10px;	/*左から、上、右、下、左への余白*/
}
/*マウスオン時のメニュー*/
#sub ul.submenu li a:hover {
	background: #FFFFFF;	/*マウスオン時の背景色*/
	color: #333;			/*マウスオン時の文字色*/
}
/*現在位置を表示する設定*/
#sub ul.submenu li#current a {
	color: #06F;		/*文字色*/
	background: #FFF;	/*背景色*/
}

/*トップページ(index.htmlとindex2.html共通)内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new {
	overflow: auto;
	height: 150px;	/*ブロックの高さ*/
	width: 690px;
	padding-left: 10px;
}
#main .new dl {
	clear: left;
	width: 670px;
	border-bottom: 1px solid #cccccc;	/*日付ごとの下線の幅、線種、色*/
	overflow: hidden;
}
#main .new dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#main .new dd {
	float: left;
	width: 570px;
}
#main .new dd img {
	vertical-align: middle;
}
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: left;
	font-size: 14px;
	padding-top: 20px;
}

#footer02 {
clear: both;
color: #FFF;
height: 130px;
background-color: #191919;
}

#footercontainer{
margin: 0 auto;
width: 980px;
}

.footlink01 {
clear: both;
color: #333333;
height: 60px;
background-color: #D8D8D8;
padding-top: 10px;
padding-bottom:10px;
}

.footlink02{
padding-top:8px;
margin: 0 auto;
width: 980px;
}

.fcontents{
text-align:left;
float: left;
padding-top:10px;
width: 650px;
line-height:150%;
}
.fcontents_r{
text-align:left;
float: left;
padding-top:10px;
width: 310px;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	border: 1px solid #06F;	/*テーブルの外側の枠線の幅、線種、色*/
	width: 700px;
}
.ta1 td, .ta1 th{
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.6;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 8px;
	vertical-align: top;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 200px;
	padding: 8px;
	text-align: left;
	background: #fff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background: ccc;	/*背景色*/
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	position: relative;
	height: 410px;
	width: 1000px;
}
#mainimg .slide_file {
	display: none;
}
#slide_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0px;
}
#slide_image2 {
	z-Index:1;
	position: absolute;
	left:0px;
	top:0px;
}
#mainimg img {
	vertical-align: bottom;
	padding-top:0px;
}

/*イベント一覧紹介ボックス
---------------------------------------------------------------------------*/
#main .box1 {
	padding: 10px;
	width: 678px;
	border: 1px solid #ccc;	/*ボックスの枠線の幅、線種、色*/
	overflow: hidden;
	margin-bottom: 1em;
	background: #FFF url(../images/bg1.gif) repeat-x left bottom;	
	color: #333;
}
#main .box1 a {
	color: #333 ;
	}

#main .box1 p.photo {
	float: left;
	margin-left: 0;
	padding: 0;
}
#main .box1 p.photo img {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
#main .box1 p.photo a:hover img {
	border: 1px solid #333333;
}
#main .box1 h3 {
	font-size: 15px;
	border-bottom: 1px solid #06F;
	margin-left: 10px;	
	margin-bottom: 0.5em;
	padding-left: 5px;
	font-weight: normal;
	color: #06F;	
	letter-spacing: 0.1em;
}
#main .box1 h3 a {
	color: #06F;	
}
#main .box1 p {
	margin-left: 10px;
	padding-left: 5px;
}


#main .box1b {
	padding: 10px;
	width: 200px;
	border: 1px solid #ccc;	/*ボックスの枠線の幅、線種、色*/
	overflow: hidden;
	margin-bottom: 10px;
	margin-right:10px;
	background: #FFF url(../images/bg1.gif) repeat-x left bottom;	
	color: #333;
	float:left;
}
#main .box1b a {
	color: #333 ;
	}

#main .box1b p.photo {
	float: left;
	margin-left: 0;
	padding: 0;
}
#main .box1b p.photo img {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
#main .box1b p.photo a:hover img {
	border: 1px solid #333333;
}
#main .box1b h3 a {
	color: #06F;	
}
#main .box1b p {
	margin-left: 5px;
	padding-left: 5px;
}

/*ボックス１個あたりの設定*/
#main .box2 {
	padding: 10px;
	width: 678px;
	border: 1px solid #666666;	/*ボックスの枠線の幅、線種、色*/
	overflow: hidden;
	margin-bottom: 1em;
	background: #FFF url(../images/bg1.gif) repeat-x left bottom;	/*背景色、背景画像の読み込み＆X軸(横軸)リピート＆下部に配置*/
	color: #333;	/*文字色*/
}
#main .box2 a {
	color: #333;
	}
/*ボックス内の写真の設定*/
#main .box2 p.photo {
	float: left;
	margin-left: 0;
	padding: 0;
}
#main .box2 p.photo img {
	border: 1px solid #CCCCCC;	/*画像の枠線*/
	padding: 5px;				/*枠線と画像の間の余白*/
}
#main .box2 p.photo a:hover img {
	border: 1px solid #333333;	/*マウスオン時の枠線*/
}
/*h3見出しタグ*/
#main .box2 h3 {
	font-size: 15px;	/*文字サイズ*/
	border-bottom: 1px solid #06F;	/*下線の幅、線種、色*/
	margin-bottom: 0.5em;
	padding-left: 5px;
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
	color: #06F;	/*文字色*/
	letter-spacing: 0.1em;	/*文字間隔を少しだけ広くとる設定。通常がいいならこの１行削除。*/
}
#main .box2 h3 a {
	color: #06F;	/*ボックス内のh3タグのリンクテキストの文字色*/
}
/*段落タグ*/
#main .box2 p {
	padding-left: 5px;
}

#main .box2 p.com03 {
font-weight:bold;
color:#CC0000;
}


/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #292929;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #FC0000;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.mini1 {
	font-size: 10px;
	line-height: 1.6;
}

div#bosyu .b,div#mousikomi .b {
color:#CC0000;
font-weight:600;
font-size:100%;
}

.f_l {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.f_r {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.f_clear {
	clear:both;
}

.detail {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

.to_top {
	text-align:right;
	margin-right:50px;
	font-size:110%;
	margin-top:8px;
}

.list {
	width:700px;
	height:170px;
	margin-top:10px;
	margi-bottom:10px;
	border-bottom: 1px dotted #666666;
	clear:both;
	background-color: #000000;
}

.box01 {
	float:left;
	width:170px;
	height:160px;
	border-right:1px dotted #666666;
	text-align: center;
	vertical-align: middle;
	font-size:95%
}
.box01 img {
	margin-top:15px;
}
.box02 {
	height:160px;
	margin-left:190px;
	background-position: top;
	padding-top:10px;
}
